ChartDirector Ver 5.0 (PHP Edition)

Axis.setLogScale2

Usage

setLogScale2(lowerLimit, upperLimit, labels)

Description

Sets the axis to use the given logarithmic scale and the given labels.

Arguments

Argument | Default | Description
--- | --- | ---
lowerLimit | (Mandatory) | The lower bound of the axis.
upperLimit | (Mandatory) | The upper bound of the axis.
labels | (Mandatory) | An array of text strings to be used as the labels on the axis. ChartDirector will distribute the labels evenly on the axis. By default, all labels are associated with major ticks. These can be modified by using '-' or '~' as the first character. Please refer to Axis.setLabels for details.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.